/* ==========================================================================
   Events
   ========================================================================== */

.eventsTheme .filter {position:relative;padding:10px}
.eventsTheme .filter .slist {}
.eventsTheme .filterSortFieldsWrpr {}
.eventsTheme .filterViewWrpr {margin-top: 10px;}
.eventsTheme .filterSortFieldsWrpr .monthYear {margin-top: 10px;}
.eventsTheme .filterSortFieldsWrpr {}
.eventsTheme .filterSortFieldsWrpr .filterBy {margin-top: 10px;}
.eventsTheme .displayMode {margin-top:10px;}


.eventsTheme .hdng {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0 0 10px 0;
    padding: 10px;    
    background: #f4f4f4;
    /* color: #7b7b7b; */
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    border: 1px solid #dbdbdb;
}

.eventsTheme .article > .aside.calendar {
	width: 35%;
}

.eventsTheme .itemList {margin-bottom:10px;}
.eventsTheme .item .itemList {margin-bottom:0px;}

.eventsTheme .date {float:left; vertical-align: middle; padding:10px 10px 10px 0; width:70px; display:inline-block; font-family: 'Roboto Condensed', sans-serif; font-size:16px;}
.eventsTheme .date > .dateIcon {text-align:center; border-right:2px solid #cc0000;}
.eventsTheme .date > .dateIcon > .month {font-weight:bold;  color:#3e3838; padding-top:10px; text-transform:uppercase; line-height: 1;}
.eventsTheme .date > .dateIcon > .day { 
	color:#3e3838;
    font-size: 36px;
    font-weight: 300;
    text-align: center;
	line-height: 1;
	padding-bottom:5px;
}

.eventsTheme .item {border: none;display: block;padding: 0px;width: auto;}
.eventsTheme .item > .content, 
.eventsTheme .todayList > .content {display: table-cell;width: 100%;vertical-align: top;padding:10px;}
.eventsTheme .item > .content .content {padding: 0px 0px 10px 0px;}
.eventsTheme .item > .content > .cancelled {font-weight:bold;color:Red;}
.eventsTheme .item > .content > .dateTime {font-weight: 600;}
.eventsTheme .item > .content > .description {}
.eventsTheme .item > .content > .location {}
.eventsTheme .item > .itemImage {width:75px;margin-left:20px;float:left;}
.eventsTheme .item .item {border: 0px;display: table;padding: 0px;width: 100%;}

.eventsTheme .listRailInfo ul li{margin-bottom:10px;}

.eventsHeadWrpr {}
a.eventLink, a.eventLink:link, a.eventLink:visited {color:#4688a5; font-size: 22px; font-weight:bold; text-decoration:none;}
a.eventLink:hover {text-decoration: underline;}
.eventsTheme .row {background-color: #fff} 
.eventsTheme .alternate .row {background-color: #D8D8D8;} 

.eventsTheme .monthYearDropdowns img {margin:0;}

/* event media queries */
@media only screen and (max-width: 960px){
    .eventsTheme .filter .displayMode {display:none;}
}


/* calendar month - Tablessss. EWWWWWWWWW */

table.calendarMonth {width:100%; background-color:#fff; border-collapse:collapse;}
table.calendarMonth tr {vertical-align:top;}
table.calendarMonth th {text-align:center; /*color:#222;*/ padding:6px; background-color:#f4f4ef; font-size:13px;}
table.calendarMonth td.day {font-size:12px; font-weight:bold; border:1px solid #cecece;}
table.calendarMonth th.calWeek {/*color:#222;*/ background: #f4f4ef url(/cms/images/cal-week.gif) no-repeat center;vertical-align: middle;}
table.calendarMonth th.calWeek a {color: #000;}

.calendarNumeral {color:#999; font-size:14px; font-weight:bold;}
.calendarNumeral a, .calendarNumeral a:link, .calendarNumeral a:visited {color:#4688a5;text-decoration:none;}
.calendarNumeral a:hover, .calendarNumeral a:active {text-decoration:none;}

.calendarDayEmpty {border:1px solid #cecece; }
.calendarDayEmpty, .calendarDayEvent {width:14%; height:50px;}
.calendarDayEvent {border:1px solid #cecece; background-color: #f4f4ef;}
.calendarDayEvent img {margin-top:5px;}

table.thumbItemtBl {width:100%; margin-bottom:10px;}
table.thumbItemtBl td {vertical-align:top; padding:10px 15px;}

table.calendarMonth a.eventNumbLink {display:block;text-align:center;padding:5px 5px 15px 5px; color:#4688a5;}


/* Event Page */
.eventsDetailsWrpr .socialLikes {float:right;}
.eventsDetailsWrpr h2.name {width:75%;margin:0px 0px 10px 0px;}
.eventsDetailsWrpr .rating {float:left;margin-bottom:10px;}
.eventsDetailsWrpr .export {float:left;margin-left:20px;margin-bottom:10px;}
.eventsDetailsWrpr h4.cancelled {}
.eventsDetailsWrpr .date {display:block;float:none;width:auto;padding: 0px;font-size:1em;margin-bottom:10px;}
.eventsDetailsWrpr .time {display:block;margin-bottom:10px;}
.eventsDetailsWrpr .image {float:right;width:300px;}
.eventsDetailsWrpr .location {}
.eventsDetailsWrpr .phone {}
.eventsDetailsWrpr .description {}
.eventsDetailsWrpr .details {}
.eventsDetailsWrpr .map {}
.eventsDetailsWrpr .export {}
.eventsDetailsWrpr .relatedEventsWrpr {}
.eventsDetailsWrpr .documentsWrpr {}


.events-filter {color: #fff;}
.events-filter .display-mode {margin:10px 0;}
.events-filter .btnWrapper{background:none;}

.d-align-right label {text-align:left;}

@media only screen and (max-width:48em) {
    table.calendarMonth {display:block; border-bottom:1px solid #cecece;}
    table.calendarMonth tbody {display:block;}
    table.calendarMonth tr {display:block;}
    table.calendarMonth th {display:none;}
    .calendarDayEmpty, .calendarDayEvent {display:block; width:auto; height:auto; border-bottom:0px; padding:8px}
}



